\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\

[General]

Name: ARIFURETA.SKIN 
Author: ELEVA
Version: 2.2

AnimationFramerate: 7
ComboBurstRandom: 0
CustomComboBurstSounds: 0
HitCircleOverlayAboveNumber: 1
LayeredHitSounds: 1

CursorRotate: 0
CursorTrailRotate: 0
CursorExpand: 1
CursorCentre: 1

AllowSliderBallTint: 0
SliderBallFlip: 0
SliderBallFrames: 0
SliderStyle: 2

SpinnerFadePlayfield: 0
SpinnerFrequencyModulate: 1
SpinnerNoBlink: 1

[Colours]
Combo1: 148,148,148
Combo2: 191,191,191
Combo3: 148,148,148
Combo4: 191,191,191

MenuGlow: 0,0,0

SliderBall: 0,0,0
//For Custom Backgrounds.
SliderBorder: 103,103,103
SliderTrackOverride: 0,0,0

InputOverlayText: 255,255,255
SongSelectActiveText: 255,255,255
SongSelectInactiveText:140,140,140

SpinnerBackground: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: -4
ScorePrefix: score
ScoreOverlap: 0
ComboPrefix: score
ComboOverlap: 0


[Mania]

Keys: 4
//Mania skin config
ColumnStart: 136
HitPosition: 400
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 170
ComboPosition: 135
LightFramePerSecond: 24
ColumnWidth: 48,48,48,48
ColumnLineWidth: 0,0,0,0,0
BarlineHeight: 0
//Colours
ColourLight1: 236,226,198,255
ColourLight2: 236,226,198,255
ColourLight3: 236,226,198,255
ColourLight4: 236,226,198,255
Colour1: 0,0,0,247
Colour2: 0,0,0,247
Colour3: 0,0,0,247
Colour4: 0,0,0,247
ColourHold: 255,255,255,255


[Mania]

Keys: 5
//Mania skin config
ColumnStart: 136
HitPosition: 400
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 170
ComboPosition: 135
LightFramePerSecond: 24
ColumnWidth: 45,47,45,47,45
ColumnLineWidth: 0,0,0,0,0,0
BarlineHeight: 0
//Colours
ColourLight1: 255,255,255,255
ColourLight2: 255,255,255,255
ColourLight3: 255,255,255,255
ColourLight4: 255,255,255,255
ColourLight5: 255,255,255,255
Colour1: 0,0,0,247
Colour2: 0,0,0,247
Colour3: 0,0,0,247
Colour4: 0,0,0,247
Colour5: 0,0,0,247
ColourHold: 255,255,255,255
//images
KeyImage2: mania-keyS
KeyImage2D: mania-keySD
NoteImage2: mania-noteS
NoteImage2H: mania-noteSH
NoteImage2L: mania-noteSL


[Mania]

Keys: 6
//Mania skin config
ColumnStart: 136
HitPosition: 400
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 170
ComboPosition: 135
LightFramePerSecond: 24
ColumnWidth: 43,42,43,42,43,42
ColumnLineWidth: 0,0,0,0,0,0,0
BarlineHeight: 0
//Colours
ColourLight1: 255,255,255,255
ColourLight2: 255,255,255,255
ColourLight3: 255,255,255,255
ColourLight4: 255,255,255,255
ColourLight5: 255,255,255,255
ColourLight6: 255,255,255,255
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
ColourHold: 255,255,255,255


[Mania]

Keys: 7
//Mania skin config
ColumnStart: 136
HitPosition: 400
ScorePosition: 170
ComboPosition: 135
JudgementLine: 0
LightFramePerSecond: 24
ColumnWidth: 42,44,42,44,42,44,52
ColumnLineWidth: 0,0,0,0,0,0,0,0
BarlineHeight: 0
//Colours
ColourLight1: 255,255,255,255
ColourLight2: 255,255,255,255
ColourLight3: 255,255,255,255
ColourLight4: 255,255,255,255
ColourLight5: 255,255,255,255
ColourLight6: 255,255,255,255
ColourLight7: 255,255,255,255
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
ColourHold: 255,255,255,255


[Mania]

Keys: 8
//Mania skin config
ColumnStart: 136
Barline: 0
HitPosition: 400
SpecialStyle: 1
UpsideDown: 0
JudgementLine: 0
ScorePosition: 170
ComboPosition: 135
LightFramePerSecond: 24
ColumnWidth: 45,42,42,42,42,42,42,42
ColumnLineWidth: 0,2,2,2,2,2,2,2,0
BarlineHeight: 0
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
Colour8: 0,0,0,230
ColourLight1: 255,255,255,255
ColourLight2: 255,255,255,255
ColourLight3: 255,255,255,255
ColourLight4: 255,255,255,255
ColourLight5: 255,255,255,255
ColourLight6: 255,255,255,255
ColourLight7: 255,255,255,255
ColourLight8: 255,255,255,255
ColourHold: 255,255,255,255
ColourColumnLine: 99,99,99,255
ColourHold: 255,230,0,255
//images
KeyImage0: Mania-keyT
KeyImage0D: Mania-KeyTD


[Mania]

Keys: 9
//Mania skin config
ColumnStart: 136
Barline: 0
HitPosition: 400
SpecialStyle: 1
UpsideDown: 0
JudgementLine: 0
ScorePosition: 170
ComboPosition: 135
LightFramePerSecond: 24
ColumnWidth: 42,42,42,42,42,42,42,42,30
ColumnLineWidth: 0,2,2,2,2,2,2,2,0,2
BarlineHeight: 0
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
Colour8: 0,0,0,230
Colour9: 0,0,0,230
ColourLight1: 255,255,255,255
ColourLight2: 255,255,255,255
ColourLight3: 255,255,255,255
ColourLight4: 255,255,255,255
ColourLight5: 255,255,255,255
ColourLight6: 255,255,255,255
ColourLight7: 255,255,255,255
ColourLight8: 255,255,255,255
ColourLight9: 255,255,255,255
ColourHold: 255,255,255,255
ColourColumnLine: 99,99,99,255
ColourHold: 255,230,0,255
//images
KeyImage0: Mania-keyT
KeyImage0D: Mania-KeyTD

\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\
